Computer Security
[EN] securityvulns.ru no-pyccku


SCO Unixware pkgadd directory traversal
Published:05.04.2008
Source:
SecurityVulns ID:8869
Type:local
Threat Level:
6/10
Description:It's possible to access any system files.
Affected:SCO : UnixWare 7.1
CVE:CVE-2008-0310
Original documentdocumentIDEFENSE, iDefense Security Advisory 04.03.08: SCO UnixWare pkgadd Directory Traversal Vulnerability (05.04.2008)
Files:UnixWare pkgadd Local Root Exploit

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod